DocMaker 3.3 Release Notes

DocMaker version 3.3

highlights


Compatibility: DocMaker 3.3 requires ADAM 5.0.1

fixed bugs


 

  • 643: Create document from template (or otherwise) failed when using server generated ID's
  • 4116: Document template to document error
  • 4085: Can't access picture boxes or create documents in DocMaker

Was this article helpful?

0 out of 0 found this helpful